- updated to 0.8.3.1; BR: git-core-devel >= 1.7.1-2 (compat/bswap.h)
[packages/cgit.git] / cgit-httpd.conf
2012-06-24 Adam Gołębiowski- apache1/apache2 config
This page took 0.130584 seconds and 7 git commands to generate.